## kdetoys-trinity 3.5.13.2

=== debian/changelog ===
kdetoys-trinity (4:3.5.13.2-0ubuntu13.04.0+0) raring; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 03 Jun 2013 05:07:41 +0200

kdetoys-trinity (4:3.5.10-0ubuntu2) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kdetoys-trinity (4:3.5.10-0ubuntu1~intrepid2) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 01 March 2009 13:35:00 -0600

kdetoys-trinity (4:3.5.10-0ubuntu1~intrepid1) intrepid; urgency=low

  * Import from SVN

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 27 Nov 2008 20:01:00 -0600

kdetoys (4:3.5.10-0ubuntu1~hardy1) hardy-backports; urgency=low

  * New upstream bugfix release (LP: #261366)
    - Bump version of build-dep on kdelibs4-dev to 3.5.10

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Aug 2008 00:53:15 -0400

kdetoys (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:08 +0000

kdetoys (4:3.5.8-1ubuntu2) hardy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 09:43:07 +0000

kdetoys (4:3.5.8-1ubuntu1) hardy; urgency=low

  * Merge with Debian, no changes except LP translations patch in debian/patches/common

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:39 +0000

kdetoys (4:3.5.8-1) unstable; urgency=low

  * New upstream release.
  * Implement the use of uploaders.mk and update uploaders.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Update section in Debian menu files (Hello Bill!)
  * Redo buildprep and dump build-dependencies to 3.5.8.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 11 Oct 2007 07:31:15 +0200

kdetoys (4:3.5.7-2) unstable; urgency=low

  * Fixing typo in amor menu. Thanks to Bill Allombert for his hard work in
    Debian menus file. (Closes: #428528)
  * Updating kodo's description. It is not defined as useless anymore.
   (Closes: #379912)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 13 Jun 2007 01:32:10 +0200

kdetoys (4:3.5.8-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2007 11:41:22 +0100

kdetoys (4:3.5.7-1ubuntu1) gutsy; urgency=low

  * New Upstream Version
  * Modify Maintainer value to match Debian-Maintainer-Field Spec

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Wed, 23 May 2007 15:28:10 +1000

kdetoys (4:3.5.7-1) unstable; urgency=low

  * New upstream release. 

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Remove patches 02_kweather_readd_latvia_station.diff and
    03_kweather_canada_station_update.diff, merged upstream.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 16 May 2007 00:58:34 +0100

kdetoys (4:3.5.6-2ubuntu1) gutsy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Apr 2007 15:56:21 +0100

kdetoys (4:3.5.6-2) unstable; urgency=low

  * Upload to unstable after Etch release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 18 Apr 2007 15:21:25 +0100

kdetoys (4:3.5.6-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Modestas Vainius:

  * Remove patches 01, 04. Applied upstream.
  * Add myself to Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 17 Jan 2007 18:16:41 +0200

kdetoys (4:3.5.5-3) unstable; urgency=medium

  +++ Changes by Modestas Vainius:
  * Previous revision didn't add Lithuania to the country list as it was
    supposed to. So sync weather_stations.desktop and station.dat with KDE
    3.5 branch, which include Lithuanian stations in addition to other
    station updates.
  * Fix Latvia country code (LA -> LV) and add Latvian Liepaja station.
  * Add/update Canadian weather stations. The patch based on the one in the
    bug report, but with all dead stations removed. (Closes: #400291)
  * Add patch from upstream svn (commit 616273) to fix occasional station
    selection breakage. (Closes: #348459)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 30 Dec 2006 20:28:47 +0200

kdetoys (4:3.5.5-2) unstable; urgency=low

  * Add Lithuania to the country list of kweather. Add weather stations
    that are available in Lithuania:
    - Vilnius (EYVI) as "Vilnius"
    - Kaunas (EYKA) as "Kaunas"
    - Siauliai Intl./Mil. (EYSA) as "Siauliai"
    - Palanga Intl. (EYPA) as "Palanga"
    Thanks to Modestas Vainius.
  * Make kdetoys-dbg depend on kdelibs-dbg to get useful backtraces when
    debugging.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 07 Dec 2006 19:03:17 +0100

kdetoys (4:3.5.6-0ubuntu1) feisty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Jan 2007 11:22:29 +0000

kdetoys (4:3.5.5-1ubuntu2) feisty; urgency=low

  * rebuild with --enable-gcc-hidden-visibility

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Nov 2006 19:39:17 +0000

kdetoys (4:3.5.5-1ubuntu1) feisty; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Nov 2006 22:31:57 +0000

kdetoys (4:3.5.5-1) unstable; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed,  4 Oct 2006 20:13:46 -0400

kdetoys (4:3.5.4-1) unstable; urgency=low

  * New upstream release.

  * KDE_3_5_BRANCH update (up to r567758).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 29 Jul 2006 20:57:12 -0400

kdetoys (4:3.5.5-0ubuntu1) edgy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  3 Oct 2006 10:56:08 +0000

kdetoys (4:3.5.4-0ubuntu2) edgy; urgency=low

  * Rebuild with latest cdbs to add gettext domain to .desktop files for
    langpacks-desktopfiles-kde, no source changes


