## kdetoys-trinity 3.5.13.3~pre6

=== debian/changelog ===
kdetoys-trinity (4:3.5.13.3~pre6-0ubuntu12.04.0+2) precise; urgency=low

  * Automated git build for fd5f5016afff3701ae1b75331e8142eedaf111b8

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 24 Aug 2016 09:41:47 +0200
