=== debian/control ===
Source: kdetoys-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Modestas Vainius <geromanas@mailas.com>
Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 5.0.31), quilt, cmake, autotools-dev, kdelibs4-trinity-dev (>= 4:3.5.10), gawk, gettext, sharutils, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kdetoys-trinity
Architecture: all
Section: kde
Replaces: kdetoys-kde3 (<< 4:3.5.13)
Breaks: kdetoys-kde3 (<< 4:3.5.13)
Depends: amor-trinity (>= ${Source-Version}), eyesapplet-trinity (>= ${Source-Version}), fifteenapplet-trinity (>= ${Source-Version}), kmoon-trinity (>= ${Source-Version}), kodo-trinity (>= ${Source-Version}), kteatime-trinity (>= ${Source-Version}), ktux-trinity (>= ${Source-Version}), kweather-trinity (>= ${Source-Version}), kworldclock-trinity (>= ${Source-Version})
Suggests: kdetoys-trinity-doc-html (>= ${Source-Version})
Description: toys from the official Trinity release
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes a collection of toys and fun extras provided
 with the official release of Trinity.

Package: kdetoys-trinity-doc-html
Architecture: all
Section: doc
Replaces: kdetoys-kde3-doc-html (<< 4:3.5.13)
Breaks: kdetoys-kde3-doc-html (<< 4:3.5.13)
Suggests: konqueror-trinity | www-browser, kdetoys-trinity
Description: Trinity toys documentation in HTML format
 By default the modules provided by KDE only provide their documentation
 in KDE docbook format, which can only be read by Konqueror or KHelpCenter.
 This package provides all of the KDE toys documentation converted to
 HTML format so it can be read with any web browser.
 .
 The documentation will be installed into the usual directories
 /opt/trinity/share/doc/tde/HTML/<language>/<app>/, for instance
 /opt/trinity/share/doc/tde/HTML/en/amor/. Documentation is provided for most
 KDE toys packages.
 .
 This package is part of Trinity, and a component of the KDE toys module.
 See the 'kde-trinity' and 'kdetoys-trinity' packages for more information.

Package: amor-trinity
Architecture: any
Section: games
Replaces: amor-kde3 (<< 4:3.5.13)
Breaks: amor-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Recommends: kwin-trinity
Suggests: khelpcenter-trinity
Conflicts: task-kdetoys-trinity
Description: a Trinity creature for your desktop
 AMOR stands for Amusing Misuse Of Resources. It provides several different
 characters who prance around your X screen doing tricks and giving you tips.
 .
 Note that AMOR will only work with some window managers. Both KWin (the
 KDE window manager) and Metacity (a GTK2 window manager) are supported.
 .
 This package is part of Trinity, and a component of the KDE toys module.
 See the 'kde-trinity' and 'kdetoys-trinity' packages for more information.

Package: eyesapplet-trinity
Architecture: any
Section: kde
Replaces: eyesapplet-kde3 (<< 4:3.5.13)
Breaks: eyesapplet-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Recommends: kicker-trinity
Conflicts: task-kdetoys-trinity
Description: eyes applet for Trinity
 An applet for the KDE panel containing a pair of eyes that follow your mouse
 around the screen.
 .
 This package is part of Trinity, and a component of the KDE toys module.
 See the 'kde-trinity' and 'kdetoys-trinity' packages for more information.

Package: fifteenapplet-trinity
Architecture: any
Section: kde
Replaces: fifteenapplet-kde3 (<< 4:3.5.13)
Breaks: fifteenapplet-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Recommends: kicker-trinity
Description: fifteen pieces puzzle for Trinity
 An applet for the KDE panel that lets you play the Fifteen Pieces
 sliding block puzzle. You have to order 15 pieces in a 4x4 square by
 moving them around.
 .
 This package is part of Trinity, and a component of the KDE toys module.
 See the 'kde-trinity' and 'kdetoys-trinity' packages for more information.

Package: kmoon-trinity
Architecture: any
Section: kde
Replaces: kmoon-kde3 (<< 4:3.5.13)
Breaks: kmoon-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Recommends: kicker-trinity
Suggests: khelpcenter-trinity
Conflicts: task-kdetoys-trinity
Description: moon phase indicator for Trinity
 An applet for the KDE panel that displays the current phase of the moon.
 .
 This package is part of Trinity, and a component of the KDE toys module.
 See the 'kde-trinity' and 'kdetoys-trinity' packages for more information.

Package: kodo-trinity
Architecture: any
Section: games
Replaces: kodo-kde3 (<< 4:3.5.13)
Breaks: kodo-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Conflicts: task-kdetoys-trinity
Description: mouse odometer for Trinity
 KOdometer measures your desktop mileage. It tracks the movement of your mouse
 pointer across your desktop and renders it in inches/feet/miles! It can
 do cm/metres/km too. Its most exciting feature is the tripometer.
 .
 This package is part of Trinity, and a component of the KDE toys module.
 See the 'kde-trinity' and 'kdetoys-trinity' packages for more information.

Package: kteatime-trinity
Architecture: any
Section: kde
Replaces: kteatime-kde3 (<< 4:3.5.13)
Breaks: kteatime-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}, kicker-trinity
Suggests: khelpcenter-trinity
Conflicts: task-kdetoys-trinity
Description: Trinity utility for making a fine cup of tea
 KTeaTime is a handy timer for steeping tea. No longer will you have to
 guess at how long it takes for your tea to be ready. Simply select the
 type of tea you have, and it will alert you when the tea is ready to
 drink.
 .
 KTeaTime sits in the Trinity system tray.
 .
 Please note that KTeaTime is written explicitly for Trinity. If you are
 using a non-KDE window manager or desktop environment then it is quite
 possible that KTeaTime will not work on your system.
 .
 This package is part of Trinity, and a component of the KDE toys module.
 See the 'kde-trinity' and 'kdetoys-trinity' packages for more information.

Package: ktux-trinity
Architecture: any
Section: kde
Replaces: ktux-kde3 (<< 4:3.5.13)
Breaks: ktux-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Suggests: kwin-trinity
Conflicts: task-kdetoys-trinity
Description: Tux screensaver for Trinity
 A neat Tux-in-a-spaceship screensaver for the K Desktop Environment (KDE).
 .
 This package is part of Trinity, and a component of the KDE toys module.
 See the 'kde-trinity' and 'kdetoys-trinity' packages for more information.

Package: kweather-trinity
Architecture: any
Section: kde
Replaces: kweather-kde3 (<< 4:3.5.13)
Breaks: kweather-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Recommends: kicker-trinity
Suggests: khelpcenter-trinity
Description: weather display applet for Trinity
 An applet for the KDE panel that displays your area's current weather.
 Information shown includes the temperature, wind speed, air pressure
 and more. By pressing a button a full weather report can be obtained.
 .
 KWeather also provides a weather service that can track multiple weather
 stations and provide this information to other applications, including
 Konqueror's sidebar and Kontact's summary page.
 .
 This package is part of Trinity, and a component of the KDE toys module.
 See the 'kde-trinity' and 'kdetoys-trinity' packages for more information.

Package: kworldclock-trinity
Architecture: any
Section: games
Replaces: kworldclock-kde3 (<< 4:3.5.13)
Breaks: kworldclock-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Suggests: kdeartwork-misc-trinity, kicker-trinity, kdesktop-trinity, khelpcenter-trinity
Conflicts: task-kdetoys-trinity, kworldwatch-trinity (<= 4:2.2-beta1-1)
Provides: kworldwatch-trinity
Description: earth watcher for Trinity
 Displays where in the world it is light and dark depending on time, as
 well as offering the time in all of the major cities of the world.
 This can be run standalone, as an applet in the KDE panel or as a
 desktop background.
 .
 Additional kworldclock themes are available in the kdeartwork-misc package.
 .
 This package is part of Trinity, and a component of the KDE toys module.
 See the 'kde-trinity' and 'kdetoys-trinity' packages for more information.

Package: kdetoys-trinity-dbg
Section: libdevel
Architecture: any
Replaces: kdetoys-kde3-dbg (<< 4:3.5.13)
Breaks: kdetoys-kde3-dbg (<< 4:3.5.13)
Depends: kdelibs-trinity-dbg
Priority: extra
Description: debugging symbols for kdetoys-trinity
 This package contains the debugging symbols associated with kdetoys-trinity.
 They will automatically be used by gdb for debugging kdetoys-related
 issues.
